package java.game.vehicles.Ford_Mustang_GT_2005;

import java.game.*;
import java.game.parts.*;

public class Ford_Mustang_GT_2005_offroad_wheel_R extends Ford_Mustang_GT_2005_wheel
{
	public Ford_Mustang_GT_2005_offroad_wheel_R( int id )
	{
		super( id );
		name = "Off-road wheel (rear)";

// wheel definition //
		InitPacejkas(1, 0.881, 1.514, 0.660, 1.060, 0.900, 1.333);

		TW = 265.0	*MM2METER;
		PR = 45.0	/100.0;
		RD = 17.0	*INCH2METER;
		RO = 0.0	*MM2METER;

		PA = 45.0	*DEG2RAD;
		DR = 18.0	/100.0;
// end of wheel definition //
	}
}
